local AddName, AddonTable = ...

local L = AddonTable.RegisterLocale("enUS", true)

L["Green"] = "|cff71ffc9"
L["Red"] = "|cffC41E3A"
L["WarColor"] = "|cffC69B6D"
L["RogueColor"] = "|cffFFF468"
L["WarlockColor"] = "|cff8788EE"
L["PalColor"] = "|cffF48CBA"
L["DeathColor"] = "|cffC41E3A"
L["DruidColor"] = "|cffFF7C0A"
L["HunterColor"] = "|cffAAD372"
L["MageColor"] = "|cff3FC7EB"
L["ShamColor"] = "|cff0070DD"

L["SpellPowerModifiers"] = "Spell Power Modifiers\n"
L["BossArmorModifier"] = "Raid boss armor value\n"
L["ShadowWeaving"] = "|T"..select(3, GetSpellInfo(15258))..":0|t"..GetSpellLink(15258).."   "
L["Misery"] = "|T"..select(3, GetSpellInfo(33198))..":0|t"..GetSpellLink(33198).."   "
L["EbonPlague"] = "|T"..select(3, GetSpellInfo(51735))..":0|t"..GetSpellLink(51735).."   "
L["TundraStalker"] = "|T"..select(3, GetSpellInfo(49202))..":0|t" .. L["DeathColor"] .. " Tundra Stalker|r   "
L["RageofRivendare"] = "|T"..select(3, GetSpellInfo(50117))..":0|t" .. L["DeathColor"] .. " Rage of Rivendare|r   "
L["SurvivalofFittest"] = "|T"..select(3, GetSpellInfo(33853))..":0|t" .. L["DruidColor"] .. " Survival of the Fittest|r   "
L["FaerieFire"] = "|T"..select(3, GetSpellInfo(770))..":0|t"..GetSpellLink(770).."   "
L["InsectSwarm"] = "|T"..select(3, GetSpellInfo(5570))..":0|t"..GetSpellLink(5570).."   "
L["EarthAndMoon"] = "|T"..select(3, GetSpellInfo(48506))..":0|t"..GetSpellLink(48506).."   "
L["ImprovedFaerieFire"] = "|T"..select(3, GetSpellInfo(770))..":0|t" .. L["DruidColor"] .. " Faerie Fire (improved)|r    "
L["HuntersMark"] = "|T"..select(3, GetSpellInfo(53338))..":0|t"..GetSpellLink(53338).."   "
L["ScorpidSting"] = "|T"..select(3, GetSpellInfo(3043))..":0|t"..GetSpellLink(3043).."   "
L["WintersChill"] = "|T"..select(3, GetSpellInfo(12579))..":0|t"..GetSpellLink(12579).."   "
L["ImprovedScorch"] = "|T"..select(3, GetSpellInfo(2948))..":0|t"..GetSpellLink(22959).."   "
L["MoltenFury"] = "|T"..select(3, GetSpellInfo(31679))..":0|t" .. L["MageColor"] .. " Molten Fury|r   "
L["FireVulnerability"] = "|T"..select(3, GetSpellInfo(38715))..":0|t" .. L["MageColor"] .. " Fire Vulnerability|r   "
L["HeartCrusader"] = "|T"..select(3, GetSpellInfo(20337))..":0|t"..GetSpellLink(54499).."   "
L["Crusade"] = "|T"..select(3, GetSpellInfo(31866))..":0|t" .. L["PalColor"] .. " Crusade|r   "
L["Vengeance"] = "|T"..select(3, GetSpellInfo(20049))..":0|t"..GetSpellLink(20053).."   "
L["Hemorrhage"] = "|T"..select(3, GetSpellInfo(16511))..":0|t"..GetSpellLink(65954).."   "
L["SavageCombat"] = "|T"..select(3, GetSpellInfo(58413))..":0|t" .. L["RogueColor"] .. " Savage Combat|r  "
L["MasterPoisoner"] = "|T"..select(3, GetSpellInfo(31226))..":0|t" .. L["RogueColor"] .. " Master Poisoner|r   "
L["ExposeArmor"] = "|T"..select(3, GetSpellInfo(8647))..":0|t"..GetSpellLink(48669).."   "
L["Stormstrike"] = "|T"..select(3, GetSpellInfo(17364))..":0|t"..GetSpellLink(32175).."   "
L["TotemOfWrath"] = "|T"..select(3, GetSpellInfo(30706))..":0|t"..GetSpellLink(57663).."   "
L["SunderArmor"] = "|T"..select(3, GetSpellInfo(58567))..":0|t"..GetSpellLink(47467).."   "
L["BloodFrenzy"] = "|T"..select(3, GetSpellInfo(29836))..":0|t" .. L["WarColor"] .. " Blood Frenzy|r   "
L["ShadowVulnerability"] = "|T"..select(3, GetSpellInfo(36276))..":0|t"..GetSpellLink(36276).."   "
L["ShadowMastery"] = "|T"..select(3, GetSpellInfo(17800))..":0|t"..GetSpellLink(17800).."   "
L["CurseofElements"] = "|T"..select(3, GetSpellInfo(1490))..":0|t"..GetSpellLink(47865).."   "
L["CurseOfWeak"] = "|T"..select(3, GetSpellInfo(702))..":0|t"..GetSpellLink(50511).."   "
L["BeastSlaying"] = "|T"..select(3, GetSpellInfo(20557))..":0|t"..GetSpellLink(20557).."   "

L["TipsAndInfo"] = L["Green"] .. "Tips and Info!|r\n\n"
L["SinLive"] = L["Green"] .. "SinLive™ Stat!\nThis stat is interactive and scales with your current target|r\n\n"
L["NPCPlus3"] = "+3 Levels\n"
L["NPCPlus4"] = "+4 Levels\n"
L["NPC1to5"] = "+1 to +5 Levels\n"
L["NPCAnyLevel"] = "Any Level\n"
L["NPCSameLevel"] = "Same Level\n"	
L["DefaultValueText"] = L["Green"] .. "\n\n[Default Value]|r "
L["ScalingText"] = L["Green"] .. "\n[Target Scaling]|r \n"

L["CommonScaling"] = "This stat scales with other stats\n"
L["Enhanced_BaseTooltip"] = L["Green"] .. "[Enhanced]|r " .. "provides the best accuracy by including many talents, buffs, \nflasks, gems, enchants and much more \n\n" .. L["Green"] .. "[Basic]|r " .. "shows the stat as displayed on the character panel \nBasic values do not contain any additions and are not the most accurate"
L["Percent_RatingTooltip"] = L["Green"] .. "[Percentage]|r " .. "displays the percentage value \n\n" .. L["Green"] .. "[Rating]|r " .. "displays the rating value"
L["Main_Off_HandTooltip"] = L["Green"] .. "[Main-hand]|r " .. "displays the Main-Hand value \n" .. L["Green"] .. "[Off-hand]|r " .. "displays the Off-Hand value"
L["Level_Same_BossTooltip"] = L["Green"] .. "[Same Level]|r " .. "displays your chance to miss against an NPC of the \nsame level as yours \n\n" .. L["Green"] .. "[Boss Level]|r " .. "displays your chance to miss against an NPC of 1 to \n5 level higher than yours. See the default value below"
L["Crit_Damage_TakenTooltip"] = L["Green"] .. "[Crit Taken]|r " .. "displays the reduction in periodic damage and \nin the chance to be critically hit \n\n" .. L["Green"] .. "[Damage Taken]|r " .. "displays the reduction in mana-drains \neffects and in the damage of critical strikes"
L["Chance_ReductionTooltip"] = L["Green"] .. "[Chance]|r " .. "displays your chance to be critically hit \n\n" .. L["Green"] .. "[Reduction]|r " .. "displays the reduction to reach Crit \nimmunity"
L["Total_RatingTooltip"] = L["Green"] .. "[Total]|r " .. "displays your total Defense: Base and Bonus defense \n" .. L["Green"] .. "[Rating]|r " .. "displays your defense rating value"
L["Max_Average_DamageTooltip"] = L["Green"] .. "[Max]|r " .. "displays your maximum damage \n\n" .. L["Green"] .. "[Average]|r " .. "switches from max to average values"
L["Regen_Normal_CastingTooltip"] = L["Green"] .. "[Normal]|r " .. "displays the mana regeneration outside of the \n5-second rule, while not casting \n\n" .. L["Green"] .. "[Casting]|r " .. "displays the mana regeneration while casting"
L["World_RealmTooltip"] = L["Green"] .. "[Realm]|r " .. "displays the average latency of the connection \nfrom your computer to the Blizzard server in milliseconds\n\n" .. L["Green"] .. "[World]|r " .. "displays the in-game latency of the connection \nfrom your computer to the Game World"
L["Main_Off_AutoTooltip"] = L["Green"] .. "[Main-hand]|r " .. "displays the Main-Hand value \n\n" .. L["Green"] .. "[Off-hand]|r " .. "displays the Off-Hand value \n\n" .. L["Green"] .. "[Auto]|r " .. "detects the weapon types and \ndisplays the stat accordingly \n"
L["Heroism_ValorTooltip"] = L["Green"] .. "[Heroism]|r " .. "displays the amount of Emblems of Heroism \n\n" .. L["Green"] .. "[Valor]|r " .. "displays the amount of Emblems of Valor"
L["Total_Equipped_BagsTooltip"] = L["Green"] .. "[Total]|r " .. "displays the total repair cost of your equipped \ngear and the gear in bags \n\n" .. L["Green"] .. "[Equipped]|r " .. "displays the repair of cost your \nequipped gear only \n\n" .. L["Green"] .. "[Bags]|r " .. "displays the repair cost of your gear in \nbags only"
L["Shards_MarksTooltip"] = L["Green"] .. "[Stone Keeper]|r " .. "displays the amount of \nStone Keeper's Shard \n\n" .. L["Green"] .. "[Honor Marks]|r " .. "displays the amount of \nWintergrasp Mark of Honor"
L["Player_PetTooltip"] = L["Green"] .. "[Player]|r " .. "displays the player's resistance \n\n" .. L["Green"] .. "[Pet]|r " .. "displays your pet's resistance"
L["Mood_DamageTooltip"] = L["Green"] .. "[Mood]|r " .. "displays information about your Pet's mood \n\n" .. L["Green"] .. "[Damage]|r " .. "displays your Pet's damage modifier"
L["Honor_ArenaTooltip"] = L["Green"] .. "[Honor]|r " .. "displays the total Honor points \n\n" .. L["Green"] .. "[Arena]|r " .. "displays the total Arena points"

L["Display_MainHandTooltip"] = L["Green"] .. "[Main-Hand Only]|r\n" .. "disables the automatic \ndisplay of the Off-hand \nvalue if applicable"
L["Display_AverageTooltip"] = L["Green"] .. "[Average]|r " .. "switches from max to \naverage values"
L["Display_BasicTooltip"] = L["Green"] .. "[Basic]|r " .. "shows the stat as \ndisplayed on the character panel \n\nBasic values do not contain any \nadditions and are not the most \naccurate"
L["Display_SimulateTooltip"] = "Simulate shows your stat value gathered from \nyour actual numbers done in combat \n\nThe tracker resets upon entering combat and \ndoing damage again"

L["AP"] = "AP"
L["APAbrev"] = "AP"
L["APMenu"] = "Attack Power"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. L["Red"] .. "Attack Power|r in red indicates that you are affected by a debuff"

L["DMG"] = "Damage"
L["DMGAbrev"] = "DMG"
L["DMGMenu"] = "Damage"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"].. L["Red"] .. "Damage|r in red indicates that you are affected by a debuff \n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] .. L["SavageCombat"] .. L["Crusade"] .. L["TundraStalker"] .. "\n" .. L["RageofRivendare"] .. L["BeastSlaying"]

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. L["Red"] .. "DPS|r in red indicates that you are affected by a debuff \n" .. "This stat scales with Attack Speed and Damage stats"

L["Crit"] = "Crit"
L["CritAbrev"] = "Crit"
L["CritMenu"] = "Critical"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. "Spell book Critical Strike value. Also represents your Critical Strike in PvP \n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritBoss"] = "Crit+"
L["CritBossAbrev"] = "Crit+"
L["CritBossMenu"] = "Critical vs Boss"
L["CritBossTip"] = ""
L["CritBossDescription"] = L["SinLive"] .. "Critical Strike value in PvE, against higher level NPCs. Includes all Crit Suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritCap"] = "Crit Cap"
L["CritCapAbrev"] = "Cap"
L["CritCapMenu"] = "Critical Cap"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["TipsAndInfo"] .. "Displays the Critical Strike Cap against a Boss level. This stat scales with your current weapons \n" .. L["Red"] .. "Crit Cap|r in red indicates that you have reached the Critical cap\n\n"

L["Hit"] = "Hit"
L["HitAbrev"] = "Hit"
L["HitMenu"] = "Hit"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. L["Green"] .. "Hit|r in green indicates that you have reached your Hit cap"

L["HasteMelee"] = "Haste"
L["HasteMeleeAbrev"] = "Has"
L["HasteMeleeMenu"] = "Haste"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] =  ""

L["weaponSpeed"] = "Atk Speed"
L["weaponSpeedAbrev"] = "As"
L["weaponSpeedMenu"] = "Weapon Speed"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = L["TipsAndInfo"] .. "Weapon speed displayed as Main-Hand, Off-Hand or Auto"

L["Expertise"] = "Expertise"
L["ExpertiseAbrev"] = "Exp"
L["ExpertiseMenu"] = "Expertise"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. "Reduction to be dodged or parried in percentage, rating or both \n" .. L["Green"] .. "Expertise|r in green indicates that you have reached your Expertise cap"

L["ArmorPen"] = "Armor Pen"
L["ArmorPenAbrev"] = "ArP"
L["ArmorPenMenu"] = "Penetration"
L["ArmorPenTip"] = ""
L["ArmorPenDescription"] = L["TipsAndInfo"] .. "Target's armor value ignored by your physical attacks in percentage, rating or both"

L["NPCArmor"] = "Armor+"
L["NPCArmorAbrev"] = "Arm+"
L["NPCArmorMenu"] = "Boss Armor"
L["NPCArmorTip"] = ""
L["NPCArmorDescription"] = L["SinLive"] .. "Armor value of a raid boss. A target must be selected for its armor to be displayed \n" .. L["ScalingText"] .. L["BossArmorModifier"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["BossReduc"] = "DMG+"
L["BossReducAbrev"] = "DMG+"
L["BossReducMenu"] = "Damage Mod" 
L["BossReducTip"] = ""
L["BossReducDescription"] = L["SinLive"] .. "Damage increase through debuffs. Modifiers are debuffs (listed below) and the armor value of your target \nWhen targeting a non-Raid Boss, the total reduction will be shown instead. A target must be selected to see any number\n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["BossArmorModifier"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["MeleeMiss"] = "Miss"
L["MeleeMissAbrev"] = "Miss"
L["MeleeMissMenu"] = "Miss Chance"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. "The scaling below only applies to Boss Level sub-option" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Avoidance"] = "Avoidance"
L["AvoidanceAbrev"] = "Avoid"
L["AvoidanceMenu"] = "Avoidance"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = L["SinLive"] .. L["Green"] .. "Avoidance|r in green indicates that you have reached Avoidance cap" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Crushing"] = "Crushing"
L["CrushingAbrev"] = "Crush"
L["CrushingMenu"] = "Crushing"
L["CrushingTip"] = ""
L["CrushingDescription"] = L["SinLive"] .. L["Green"] .. "Crushing|r in green indicates that you are uncrushable" .. L["DefaultValueText"] .. L["NPCPlus4"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["CritReceived"] = "Crit-"
L["CritReceivedAbrev"] = "Crit-"
L["CritReceivedMenu"] = "Crit Immunity" 
L["CritReceivedTip"] = ""
L["CritReceivedDescription"] = L["SinLive"] .. L["Green"] .. "Crtical Immunity|r in green indicates that you have reached Crit immunity \n" .. L["Red"] .. "Crtical Immunity|r in red indicates that you are under the critical hit cap" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. L["SurvivalofFittest"]

L["Resilience"] = "Resilience"
L["ResilienceAbrev"] = "Res"
L["ResilienceMenu"] = "Resilience"
L["ResilienceTip"] = ""
L["ResilienceDescription"] = L["TipsAndInfo"] .. "Resilience displayed in crit taken, damage taken or both"

L["Armor"] = "Armor"
L["ArmorAbrev"] = "Arm"
L["ArmorMenu"] = "Armor"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. L["Red"] .. "Armor|r in red indicates that you are affected by a debuff"	

L["Mitigation"] = "Mitigation"
L["MitigationAbrev"] = "Mit"
L["MitigationMenu"] = "Mitigation"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. "Percentage of damage reduction \n" .. L["Green"] .. "Mitigation|r in green indicates that you have reached the Mitigation cap" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["DefenseStat"] = "Defense"
L["DefenseStatAbrev"] = "Def"
L["DefenseStatMenu"] = "Defense"
L["DefenseStatTip"] = ""
L["DefenseStatDescription"] = L["TipsAndInfo"] .. L["Green"] .. "Defense|r in green indicates that you have reached the Defense cap against a raid boss"

L["HitReduction"] = "Hit-"
L["HitReductionAbrev"] = "Hit-"
L["HitReductionMenu"] = "Hit Reduction"
L["HitReductionTip"] = ""
L["HitReductionDescription"] = L["SinLive"] .. "Reduction to be hit by physical attacks from talents and debuffs \n" .. L["ScalingText"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Dodge"] = "Dodge"
L["DodgeAbrev"] = "Dod"
L["DodgeMenu"] = "Dodge"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "Chance to Dodge an attack displayed as percentage, rating or both"

L["Parry"] = "Parry"
L["ParryAbrev"] = "Par"
L["ParryMenu"] = "Parry"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "Chance to Parry an attack displayed in percentage, rating or both"

L["Block"] = "Block"
L["BlockAbrev"] = "Blo"
L["BlockMenu"] = "Block"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "Chance to Block an attack displayed in percentage, rating or both"

L["RAP"] = "Ranged AP"
L["RAPAbrev"] = "rAP"
L["RAPMenu"] = "Attack Power"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. "Ranged Attack Power \n"  .. L["Red"] .. "Attack Power|r in red indicates that you are affected by a debuff \n" .. L["Green"] .. "Attack Power|r in green indicates that  " .. L["HuntersMark"] .. "is applied on your target\n" .. L["ScalingText"] .. L["HuntersMark"]

L["RDMG"] = "Ranged DMG"
L["RDMGAbrev"] = "rDMG"
L["RDMGMenu"] = "Damage"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["SinLive"] .. L["Red"] .. "Damage|r in red indicates that you are affected by a debuff \n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] .."  " .. L["SavageCombat"] .. L["BeastSlaying"]

L["rDPS"] = "Ranged DPS"
L["rDPSAbrev"] = "rDPS"
L["rDPSMenu"] = "DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. "Damage per second displayed in max, average of both \n" .. L["Red"] .. "DPS|r in red indicates that you are affected by a debuff\n\n" .. "This stat scales with Attack Speed and Damage stats"

L["RangedCrit"] = "Ranged Crit"
L["RangedCritAbrev"] = "rCrit"
L["RangedCritMenu"] = "Critical"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. "Critical Strike value. Also represents your Critical Strike in PvP \n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedCritBoss"] = "Ranged Crit+"
L["RangedCritBossAbrev"] = "rCrit+"
L["RangedCritBossMenu"] = "Critical vs Boss"
L["RangedCritBossTip"] = ""
L["RangedCritBossDescription"] = L["SinLive"] .. "Critical Strike value in PvE, against higher level NPCs. Includes all Crit Suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedHit"] = "Ranged Hit"
L["RangedHitAbrev"] = "Hit"
L["RangedHitMenu"] = "Hit"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "Hit Chance displayed in percentage, rating or both \n" .. L["Green"] .. "Hit|r in green indicates that you have reached your Hit cap"

L["HasteRanged"] = "Ranged Haste"
L["HasteRangedAbrev"] = "rHas"
L["HasteRangedMenu"] = "Haste"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. "Haste displayed in percentage, rating or both"

L["RangedPen"] = "Ranged Pen"
L["RangedPenAbrev"] = "rArP"
L["RangedPenMenu"] = "Penetration"
L["RangedPenTip"] = ""
L["RangedPenDescription"] = L["TipsAndInfo"] .. "Percentage of your target's armor ignored by your physical attacks"

L["rangedSpeed"] = "Ranged Atk Speed"
L["rangedSpeedAbrev"] = "rAs"
L["rangedSpeedMenu"] = "Attack Speed"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. "Weapon speed of the equipped range weapon"

L["RangedMiss"] = "Ranged Miss"
L["RangedMissAbrev"] = "rMiss"
L["RangedMissMenu"] = "Miss Chance"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. "Miss chance with ranged weapons against NPCs of your level, boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "Fire"
L["FireAbrev"] = "Fire"
L["FireMenu"] = "Fire Power"
L["FireTip"] = ""
L["FireDescription"] = L["SinLive"] .. "Fire spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["FireVulnerability"] .. L["MoltenFury"] .. L["EbonPlague"] .. "\n" .. L["EarthAndMoon"] ..  L["BeastSlaying"]

L["Frost"] = "Frost"
L["FrostAbrev"] = "Fro"
L["FrostMenu"] = "Frost Power"
L["FrostTip"] = ""
L["FrostDescription"] = L["SinLive"] .. "Frost spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. "\n" ..  L["BeastSlaying"]

L["Arcane"] = "Arcane"
L["ArcaneAbrev"] = "Arc"
L["ArcaneMenu"] = "Arcane Power"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["SinLive"] .. "Arcane spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. "\n" ..  L["BeastSlaying"]

L["Shadow"] = "Shadow"
L["ShadowAbrev"] = "Sha"
L["ShadowMenu"] = "Shadow Power"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["SinLive"] .. "Shadow spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["ShadowWeaving"] .. L["Misery"] .. L["ShadowVulnerability"] .. L["CurseofElements"] .. L["EbonPlague"] .. "\n" ..  L["EarthAndMoon"] .. L["BeastSlaying"]

L["Nature"] = "Nature"
L["NatureAbrev"] = "Nat"
L["NatureMenu"] = "Nature Power"
L["NatureTip"] = ""
L["NatureDescription"] = L["SinLive"] .. "Nature spell damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Stormstrike"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. L["BeastSlaying"]

L["Healing"] = "Healing"
L["HealingAbrev"] = "Heal"
L["HealingMenu"] = "Healing Power"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. "Healing spell power"

L["Holy"] = "Holy"
L["HolyAbrev"] = "Holy"
L["HolyMenu"] = "Holy Power"
L["HolyTip"] = ""
L["HolyDescription"] = L["SinLive"] .. "Holy damage \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Crusade"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. "\n" ..  L["BeastSlaying"]

L["SpellCrit"] = "Spell Crit"
L["SpellCritAbrev"] = "sCrit"
L["SpellCritMenu"] = "Critical"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "Critical in percentage, rating or both. Also represents your Critical in PvP\nSpell-specific talents are colored and will appear next to the current value\n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["WintersChill"] .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ImprovedFaerieFire"] .. "\n" ..  L["ShadowMastery"]

L["SpellCritBoss"] = "Spell Crit+"
L["SpellCritBossAbrev"] = "sCrit+"
L["SpellCritBossMenu"] = "Critical vs Boss"
L["SpellCritBossTip"] = ""
L["SpellCritBossDescription"] = L["SinLive"] .. "Critical in PvE against higher level NPCs (see level below). Includes all crit suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. L["HeartCrusader"] .. L["WintersChill"] .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ImprovedFaerieFire"] .. "\n" ..  L["ShadowMastery"]

L["SpellHit"] = "Spell Hit"
L["SpellHitAbrev"] = "spHit"
L["SpellHitMenu"] = "Hit"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["SinLive"] .. "Hit chance displayed in percentage, rating or both \n" .. L["Green"] .. "Hit|r in green indicates that you have reached your spell Hit cap \n" .. L["ScalingText"] .. L["ImprovedFaerieFire"]

L["HasteCaster"] = "Spell Haste"
L["HasteCasterAbrev"] = "sHas"
L["HasteCasterMenu"] = "Haste"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "Haste displayed in percentage, rating or both"

L["SpellPenetration"] = "Spell Pen"
L["SpellPenetrationAbrev"] = "sPen"
L["SpellPenetrationMenu"] = "Penetration"
L["SpellPenetrationTip"] = ""
L["SpellPenetrationDescription"] = L["TipsAndInfo"] .. "Percentage of your target's spell resistance ignored by your spells"

L["SpellMiss"] = "Spell Miss"
L["SpellMissAbrev"] = "sMis"
L["SpellMissMenu"] = "Miss Chance"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["TipsAndInfo"] .. "Miss chance with spells against NPCs of your level, boss levels or both"

L["ManaRegen"] = "MP2"
L["ManaRegenAbrev"] = "MP2"
L["ManaRegenMenu"] = "MP2"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. "Mana Regeneration per 2 seconds"

L["MP5"] = "MP5"
L["MP5Abrev"] = "MP5"
L["MP5Menu"] = "MP5"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. "Mana Regeneration per 5 seconds"

L["FireResist"] = "Fire Res"
L["FireResistAbrev"] = "Fr"
L["FireResistMenu"] = "Fire"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Fire spell damage"

L["FrostResist"] = "Frost Res"
L["FrostResistAbrev"] = "FrR"
L["FrostResistMenu"] = "Frost"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Frost spell damage"

L["ShadowResist"] = "Shadow Res"
L["ShadowResistAbrev"] = "Sr"
L["ShadowResistMenu"] = "Shadow"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Shadow spell damage"

L["ArcaneResist"] = "Arcane Res"
L["ArcaneResistAbrev"] = "ArR"
L["ArcaneResistMenu"] = "Arcane"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Arcane spell damage"

L["NatureResist"] = "Nature Res"
L["NatureResistAbrev"] = "Nr"
L["NatureResistMenu"] = "Nature"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Nature spell damage"

L["ItemLevel"] = "Item Level"
L["ItemLevelAbrev"] = "iLvl"
L["ItemLevelMenu"] = "Item Level"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = L["TipsAndInfo"] .. "Average item level of currently equipped gear"

L["Emblems"] = "Emblems"
L["EmblemsAbrev"] = "Emb"
L["EmblemsMenu"] = "Emblems"
L["EmblemsTip"] = ""
L["EmblemsDescription"] = L["TipsAndInfo"] .. "Emblems of Heroism / Emblems of Valor"

L["Conquest"] = "Conquest"
L["ConquestAbrev"] = "Conq"
L["ConquestMenu"] = "Conquest"
L["ConquestTip"] = ""
L["ConquestDescription"] = L["TipsAndInfo"] .. "Emblems of Conquest"

L["StoneShard"] = "Winter"
L["StoneShardAbrev"] = "Win"
L["StoneShardMenu"] = "Wintergrasp"
L["StoneShardTip"] = ""
L["StoneShardDescription"] = L["TipsAndInfo"] .. "Stone Keeper's Shard / Wintergrasp's Mark of Honor"

L["PvP"] = "PvP Points"
L["PvPAbrev"] = "PvP"
L["PvPMenu"] = "PvP Points"
L["PvPTip"] = ""
L["PvPDescription"] = L["TipsAndInfo"] .. "Displays the total Honor points, Arena points or both"

L["Speed"] = "Speed"
L["SpeedAbrev"] = "Spe"
L["SpeedMenu"] = "Speed"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "Your character's movement speed, in real-time \n" .. L["Red"] .. "Speed|r in red indicates that you are affected by slowing effects or moving at a slower speed than normal"

L["TargetSpeed"] = "Target Speed"
L["TargetSpeedAbrev"] = "Spe+"
L["TargetSpeedMenu"] = "Target Speed"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["SinLive"] .. "Your target's movement speed, in real-time \n" .. L["Red"] .. "Speed|r in red indicates that your target is affected by slowing effects or moving at a slower speed than normal \n" .. L["ScalingText"] .. "Targeted NPC"

L["Durability"] = "Durability"
L["DurabilityAbrev"] = "Dur"
L["DurabilityMenu"] = "Durability"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "Durability percentage of your currently equipped gear and weapons"

L["RepairCost"] = "Repair"
L["RepairCostAbrev"] = "Rep"
L["RepairCostMenu"] = "Repair Cost"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "Repair cost of total gear, equipped gear or gear in bags"

L["BuffCounter"] = "Buffs"
L["BuffCounterAbrev"] = "Buf"
L["BuffCounterMenu"] = "Player Buffs"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = L["TipsAndInfo"] .. "Total number of beneficial auras applied to your character"

L["DebuffCounter"] = "Debuffs"
L["DebuffCounterAbrev"] = "Deb"
L["DebuffCounterMenu"] = "Target Debuffs"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "Total number of non-beneficial auras (debuffs) applied to your current target \n" .. L["ScalingText"] .. "Targeted player or NPC"

L["Lag"] = "Ping"
L["LagAbrev"] = "Ping"
L["LagMenu"] = "Ping"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. "Connection latency (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "Frames per second [FPS]"

L["Money"] = "Gold"
L["MoneyAbrev"] = "G"
L["MoneyMenu"] = "Money"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "Total amount of money in your character's possession"

L["petAP"] = "Pet AP"
L["petAPAbrev"] = "pAP"
L["petAPMenu"] = "Attack Power"
L["petAPTip"] = ""
L["petAPDescription"] = L["TipsAndInfo"] .. L["Red"] .. "Attack Power|r in red indicates that your pet is affected by a debuff \n"

L["petDMG"] = "Pet DMG"
L["petDMGAbrev"] = "pDMG"
L["petDMGMenu"] = "Damage"
L["petDMGTip"] = ""
L["petDMGDescription"] = L["TipsAndInfo"] .. L["Red"] .. "Damage|r in red indicates that your pet is affected by a debuff \n"

L["petSpell"] = "Pet Spell"
L["petSpellAbrev"] = "pSP"
L["petSpellMenu"] = "Spell Power"
L["petSpellTip"] = ""
L["petSpellDescription"] = ""

L["petCrit"] = "Pet Crit"
L["petCritAbrev"] = "pCrit"
L["petCritMenu"] = "Critical"
L["petCritTip"] = ""
L["petCritDescription"] = ""

L["petDPS"] = "Pet DPS"
L["petDPSAbrev"] = "pDPS"
L["petDPSMenu"] = "DPS"
L["petDPSTip"] = ""
L["petDPSDescription"] = ""

L["petAtkSpeed"] = "Pet Speed"
L["petAtkSpeedAbrev"] = "pSpeed"
L["petAtkSpeedMenu"] = "Attack Speed"
L["petAtkSpeedTip"] = ""
L["petAtkSpeedDescription"] = ""

L["petArmor"] = "Pet Armor"
L["petArmorAbrev"] = "pARM"
L["petArmorMenu"] = "Armor"
L["petArmorTip"] = ""
L["petArmorDescription"] = L["TipsAndInfo"] .. L["Red"] .. "Armor|r in red indicates that your pet is affected by a debuff \n"

L["petMood"] = "Status"
L["petMoodAbrev"] = "Stat"
L["petMoodMenu"] = "Status"
L["petMoodTip"] = ""
L["petMoodDescription"] = ""


-- Fonts
L["Default Font"] = "Arial Narrow"
L["Thin"] = "Thin"
L["Thick"] = "Thick"
L["Monochrome"] = "Monochrome"
L["Thin Monochrome"] = "Thin Monochrome"
L["Thick Monochrome"] = "Thick Monochrome"
L["None"] = "None"
L["Left"] = "Left"
L["Right"] = "Right"

-- Settings tabs
L["HUDMenu"] = "HUD"
L["FontsMenu"] = "Fonts"
L["DisplayMenu"] = "Display"
L["DisplayOrderMenu"] = "Stats Order"
L["EventsMenu"] = "Events"
L["ProfilesMenu"] = "Profiles"

-- Settings HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "Hide"
L["HideHUDTip"] = "Hide stats HUD"
L["LockHUD"] = "Lock"
L["LockHUDTip"] = "Lock stats HUD"
L["PanelDisplay"] = "Attach"
L["PanelDisplayTip"] = "Attach to Character Panel"
L["HUDBgColor"] = ""
L["HUDBgColorTip"] = "Background Color"
L["HUDBgAlpha"] = ""
L["HUDBgAlphaTip"] = "Background Alpha"
L["ResetPosition"] = "Reset HUD Position"
L["ResetPositionTip"] = "Reset the stats HUD's position"
L["HUDStrataTip"] = "Frame Strata (Layer Level)"
L["MinimapGroupText"] = "Minimap"
L["Minimap"] = "Show"
L["MinimapTip"] = "Show or Hide the Minimap button. Hover to see quick access options"
L["Lowest"] = "Lowest"
L["Low"] = "Low"
L["Medium"] = "Medium"
L["High"] = "High"
L["Highest"] = "Highest"

-- Fonts Settings
L["StatFontTip"] = "Fonts"
L["StatFontSizeTip"] = "Font Size"
L["StatFontFlagsTip"] = "Outline"

-- Display Settings
L["StatIconsTip"] = "Toggle icons on stats"
L["StatIcons"] = "Show icons"
L["StatTextAbreviateTip"] = "Abbreviate stat names"
L["StatTextAbreviate"] = "Abbreviate   "
L["StatTextCapsTip"] = "Toggle text caps"
L["StatTextCaps"] = "All caps"
L["StatTextColorTip"] = "Text color"
L["StatTextColor"] = ""
L["VerticalGroupText"] = "Alignment and Spacing"
L["VerticalTip"] = "Direction [Vertical or Horizontal]"
L["Vertical"] = "Vertical"
L["StatSpacingHTip"] = "Horizontal Spacing"
L["StatSpacingVTip"] = "Vertical Spacing"
L["StatAlignmentTip"] = "Alignment Anchor"
L["StatRowsTip"] = "Rows"

-- Stats Order
L["StatOrder"] = "Display Order"
L["Custom"] = "Custom"
L["Group"] = "Group"
L["Default"] = "Default"
L["DisplayOrderDescription"] = L["Green"] .. "Default |r" .. "displays the stats in the default preset order \n" .. L["Green"] .. "Group |r" .. "displays the stats per stat groups (ie. Melee, Defense, Ranged ...) \n\n" .. L["Green"] .. "Custom |r" .. "allows you to manually customize the order in which the stats are displayed \nSelect Custom and simply drag and drop the stats above. Press Apply when done \n"

-- Events
L["EventEnable"] = "Enable"
L["EventEnableTip"] = "Make your stats visible in the event(s) below. Your stats will be hidden otherwise. Combat has a higher priority"
L["EventWorld"] = "Open World"
L["EventWorldTip"] = L["Green"] .. "Show stats only while in"
L["EventDungeon"] = "Dungeons"
L["EventDungeonTip"] = ""
L["EventRaid"] = "Raids"
L["EventRaidTip"] = ""
L["EventPvP"] = "Battlegrounds"
L["EventPvPTip"] = ""
L["EventArena"] = "Arena"
L["EventArenaTip"] = ""
L["EventCombat"] = "Combat"
L["EventCombatTip"] = ""

-- Minimap
L["LeftClick"] = "Quick Access"
L["OpenClose"] = ""
L["RightClick"] = "Right Click"
L["EnableDisable"] = "|cffFFF468Enable/Disable|r the HUD"
L["ShiftRightClick"] = "Shift + Right Click"
L["UnlockHUD"] = "|cffFFF468Lock/Unlock|r the HUD"
L["ControlClick"] = "Ctrl + Right Click"
L["AttachPanel"] = "|cffFFF468Attach|r the HUD to character panel"
L["AltClick"] = "Alt + Right Click"
L["DetachPanel"] = "|cffFFF468Detach|r the HUD from character panel"

-- Settings Profile
L["Selected"] = "Apply"
L["SelectProfile"] = "Manage your profiles: Select, Create, Copy or Delete. \nProfiles currently active on a character cannot be deleted. A different profile must be selected first."
L["ProfileSelected"] = "Profiles"
L["ProfileUsed"] = "Profile is currently in use, unable to delete!"
L["NewProfile"] = "New Profile"
L["CurrentProfile"] = "Active Profile"
L["Create"] = "Create"
L["Copy"] = "Apply"
L["Delete"] = "Delete"
L["ConfirmDelete"] = "Confirm"
L["Cancel"] = "Cancel"
L["ProfileCopyDelete"] = "Select, delete or copy to new profile."

-- Settings Options
L["OptionsTip"] = "|cffFFBD50" .. "Extended Options|r"
L["Show"] = "Show"
L["ShowTip"] = ""
L["Enhanced"] = "Enhanced"
L["Basic"] = "Basic"
L["Damage"] = "Damage"
L["DamageTaken"] = "Damage Taken"
L["Percentage"] = "Percentage"
L["Rating"] = "Rating"
L["MainHand"] = "Main-Hand"
L["OffHand"] = "Off-Hand"
L["SameLevel"] = "Same Level"
L["BossLevel"] = "Boss Level"
L["Regen"] = "Normal Regen"
L["OutOfCombat"] = "Normal"
L["Casting"] = "Casting"
L["CritTaken"] = "Crit taken"
L["Total"] = "Total"
L["Bags"] = "Bags"
L["Equipped"] = "Equipped"
L["Max"] = "Max"
L["World"] = "World"
L["Realm"] = "Realm"
L["Average"] = "Average"
L["Chance"] = "Chance"
L["Reduction"] = "Reduction"
L["Auto"] = "Auto"
L["Heroism"] = "Heroism"
L["Valor"] = "Valor"
L["StoneKeeper"] = "Stone Keeper"
L["Marks"] = "Honor Marks"
L["Honor"] = "Honor"
L["Arena"] = "Arena"
L["Both"] = "Both"
L["Player"] = "Player"
L["Mood"] = "Mood"

L["Settings"] = "Settings"
L["Melee"] = "Melee"
L["MeleeDescription"] = ""
L["Defense"] = "Defense"
L["DefenseDescription"] = ""
L["Ranged"] = "Ranged"
L["RangedDescription"] = ""
L["Spell"] = "Spell"
L["SpellDescription"] = ""
L["Resistance"] = "Resistance"
L["ResistanceDescription"] = ""
L["Misc"] = "Misc"
L["MiscDescription"] = ""
L["Pet"] = "Pet"
L["PetDescription"] = ""

L["Display_Average"] = "Average"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "Basic"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "Main-Hand Only"
L["Display_MainHandTip"] = ""
L["Display_Simulate"] = "Simulate"
L["Display_SimulateTip"] = ""

L["Dec_Melee_CritTip"] = "Rounding decimals"
L["Dec_Melee_BossTip"] = "Rounding decimals"
L["Dec_Melee_CapTip"] = "Rounding decimals"
L["Dec_Melee_HitTip"] = "Rounding decimals"
L["Dec_Melee_HasteTip"] = "Rounding decimals"
L["Dec_Melee_PenTip"] = "Rounding decimals"
L["Dec_Melee_ExpTip"] = "Rounding decimals"
L["Dec_Melee_MissTip"] = "Rounding decimals"
L["Dec_Melee_DmgTip"] = "Rounding decimals"
L["Dec_Melee_AttSpTip"] = "Rounding decimals"
L["Dec_Def_AvoidanceTip"] = "Rounding decimals"
L["Dec_Def_CrushTip"] = "Rounding decimals"
L["Dec_Def_CritTip"] = "Rounding decimals"
L["Dec_Def_DefTip"] = "Rounding decimals"
L["Dec_Def_MitTip"] = "Rounding decimals"
L["Dec_Def_ResTip"] = "Rounding decimals"
L["Dec_Def_HitTip"] = "Rounding decimals"
L["Dec_Def_DodgeTip"] = "Rounding decimals"
L["Dec_Def_ParryTip"] = "Rounding decimals"
L["Dec_Def_BlockTip"] = "Rounding decimals"
L["Dec_Ranged_CritTip"] = "Rounding decimals"
L["Dec_Ranged_CritBossTip"] = "Rounding decimals"
L["Dec_Ranged_HitTip"] = "Rounding decimals"
L["Dec_Ranged_HasteTip"] = "Rounding decimals"
L["Dec_Ranged_PenTip"] = "Rounding decimals"
L["Dec_Ranged_MissTip"] = "Rounding decimals"
L["Dec_Ranged_AttSpTip"] = "Rounding decimals"
L["Dec_Spell_HitTip"] = "Rounding decimals"
L["Dec_Spell_HasteTip"] = "Rounding decimals"
L["Dec_Spell_CritTip"] = "Rounding decimals"
L["Dec_Spell_Crit_BossTip"] = "Rounding decimals"
L["Dec_Spell_HitTip"] = "Rounding decimals"
L["Dec_Spell_FireTip"] = "Rounding decimals"
L["Dec_Spell_FrostTip"] = "Rounding decimals"
L["Dec_Spell_ArcaneTip"] = "Rounding decimals"
L["Dec_Spell_ShadowTip"] = "Rounding decimals"
L["Dec_Spell_NatureTip"] = "Rounding decimals"
L["Dec_Spell_HolyTip"] = "Rounding decimals"
L["Dec_Spell_HealingTip"] = "Rounding decimals"
L["Dec_Spell_PenTip"] = "Rounding decimals"
L["Dec_Spell_MissTip"] = "Rounding decimals"
L["Dec_Spell_MP2Tip"] = "Rounding decimals"
L["Dec_Spell_MP5Tip"] = "Rounding decimals"
L["Dec_Misc_IlvlTip"] = "Rounding decimals"

